/* ALTAR ARES */

@font-face {
font-family: 'Ancient Geek';
src: url('fonts/geek.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* ALTAR ÉRIS */

@font-face {
font-family: 'Finger Paint';
src: url('fonts/FingerPaint-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Amaranth';
src: url('fonts/Amaranth-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Amaranth';
src: url('fonts/Amaranth-Bold.ttf') format('truetype');
font-weight: bold; 
font-style: normal;
}

@font-face {
font-family: 'Amaranth';
src: url('fonts/Amaranth-Italic.ttf') format('truetype');
font-weight: normal; 
font-style: italic;
}

@font-face {
font-family: 'Amaranth';
src: url('fonts/Amaranth-BoldItalic.ttf') format('truetype');
font-weight: bold; 
font-style: italic;
}

/* ALTAR ANÚBIS E SEKHMET */

@font-face {
font-family: 'Pegypta';
src: url('fonts/Pegypta.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

/* CARDS CECCOLI */

@font-face {
font-family: 'Share Tech Mono';
src: url('fonts/ShareTechMono-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}


/* ALTAR VTM */

@font-face {
font-family: 'Kurale';
src: url('fonts/Kurale-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

/* RESTANTE DO SITE */

@font-face {
font-family: 'Special Elite';
src: url('fonts/SpecialElite-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'New Rocker';
src: url('fonts/NewRocker-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Cutive Mono';
src: url('fonts/CutiveMono-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Gloria Hallelujah';
src: url('fonts/GloriaHallelujah-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Diphylleia';
src: url('fonts/Diphylleia-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Delius Swash Caps';
src: url('fonts/DeliusSwashCaps-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Parisienne';
src: url('fonts/Parisienne-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Borel';
src: url('fonts/Borel-Regular.ttf') format('truetype');
font-weight: 400; 
font-style: normal;
}

@font-face {
font-family: 'Flamenco';
src: url('fonts/Flamenco-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'PT Mono';
src: url('fonts/PTMono-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'PT Serif';
src: url('fonts/PTSerif-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'PT Serif';
src: url('fonts/PTSerif-Bold.ttf') format('truetype');
font-weight: bold; 
font-style: normal;
}

@font-face {
font-family: 'PT Serif';
src: url('fonts/PTSerif-Italic.ttf') format('truetype');
font-weight: normal; 
font-style: italic;
}

@font-face {
font-family: 'PT Serif';
src: url('fonts/PTSerif-BoldItalic.ttf') format('truetype');
font-weight: bold; 
font-style: italic;
}

@font-face {
font-family: 'Arima';
src: url('fonts/Arima-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Arima';
src: url('fonts/Arima-Bold.ttf') format('truetype');
font-weight: bold; 
font-style: normal;
}

@font-face {
font-family: 'Crimson Pro';
src: url('fonts/CrimsonPro-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Crimson Pro';
src: url('fonts/CrimsonPro-Bold.ttf') format('truetype');
font-weight: bold; 
font-style: normal;
}

@font-face {
font-family: 'Crimson Pro';
src: url('fonts/CrimsonPro-Italic.ttf') format('truetype');
font-weight: normal; 
font-style: italic;
}

@font-face {
font-family: 'Crimson Pro';
src: url('fonts/CrimsonPro-BoldItalic.ttf') format('truetype');
font-weight: bold; 
font-style: italic;
}

@font-face {
font-family: 'Nunito';
src: url('fonts/Nunito-Regular.ttf') format('truetype');
font-weight: normal; 
font-style: normal;
}

@font-face {
font-family: 'Nunito';
src: url('fonts/Nunito-Black.ttf') format('truetype');
font-weight: bold; 
font-style: normal;
}

@font-face {
font-family: 'Nunito';
src: url('fonts/Nunito-Italic.ttf') format('truetype');
font-weight: normal; 
font-style: italic;
}

@font-face {
font-family: 'Nunito';
src: url('fonts/Nunito-BlackItalic.ttf') format('truetype');
font-weight: bold; 
font-style: italic;
}

